Bug 98240 - Update Port: devel/p5-Class-Tangram 1.56->1.57
Summary: Update Port: devel/p5-Class-Tangram 1.56->1.57
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 22:00 UTC by Aaron Dalton
Modified: 2006-06-02 16:41 UTC (History)
0 users

See Also:


Attachments
submission.txt (1.56 KB, text/plain)
2006-05-31 22:00 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-05-31 22:00:27 UTC
- Update from v1.56 to v1.57
- Add authors to pkg-descr

2006-01-31
   o Release 1.57
   o Don't insert accessors if the package can already do that method.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-31 22:04:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer
Comment 2 skv freebsd_committer 2006-06-02 16:41:03 UTC
State Changed
From-To: open->closed

Committed.